/*
Theme Name: accer By Pink Guava Design
Theme URI: http://pinkguavadesign.com/
Description: A Custom Child Theme For Divi
Author: Barbara VINET
Author URI: http://pinkguavadesign.com/
Template: Divi
Version: 1
*/





body{
	overflow-x: hidden;
}


@media (min-width: 981px){	
	
	
	
.et_pb_row {
    padding: 0% 0 !important;
}
.et_pb_row.padding-bottom {
    padding: 0% 0 25px;
}
	.et_pb_row.padding-top {
    padding: 25px 0 0;
}
	
.et_pb_row.padding {
    padding: 25px 0;
}
}

#header .et_pb_row {
    padding: 0% 0 !important;
}


.et_pb_section {
	padding: 2% 0% !important;
}


/*------------------------------------------------*/
/*------------------------------------------------*/
/*-------------------HEADER--------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/


/*header#main-header div.et_menu_container div.logo_container a 
{float:right;}

header#main-header div.et_menu_container div#et-top-navigation
{float: left;
  padding-left: 0px;
}

#main-header {
	box-shadow: 0 0px 0 rgba(0,0,0,0);}*/



/*------------------------------------------------*/
/*------------------------------------------------*/
/*-------------------footer--------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
.footer-line {
  display: flex;
  align-items: center;
  text-align: center;
  color: #666333;
  line-height: 1.4;
  margin: 20px 0;
}

.footer-line::before,
.footer-line::after {
  content: "";
  flex: 1;
  height: 10px;
  background-color: #cfcfcf;
	   border-radius: 50px
}

.footer-line::before {
  margin-right: 15px;
}

.footer-line::after {
  margin-left: 15px;
}

.footer-line span {
  white-space: nowrap;
}






/*------------------------------------------------*/
/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/



body{
	 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16px !important;
	color: #666 !important;
	font-weight: 300 !important;
}
p {
    padding-bottom: 0em !important;
}


h1{
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 30px !important;
	text-align: left !important;
	color:#666 !important;
		font-weight: 600;

}

h1::after {
  content: "";
  display: block;
  width: 50%;
  height: 8px;
  background-color: #cfcfcf;
  border-radius: 50px;
  margin-top: 5px;

  
}
.home h1::after {
	display:none;}

h2{
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #666;
	font-size: 24px !important;
	text-align: left;
	position: relative;
	margin: 30px 0px 20px;
	font-weight: 600;
}


h3{
color: #666;
	font-weight: bold;
	font-size: 24px !important;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";		margin-top: 20px;
}

h3::after {
  content: "";
  display: block;
  width: 20%;
  height: 8px;
  background-color: #cfcfcf;
  border-radius: 50px;
  margin-top: 5px;
  
}

h4{
color: #666;
	font-size: 20px !important;
	line-height: 1.3em;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}

p a, ul.wp-block-list li a {color: #666 !important;}



.et-menu.nav li {
	font-size: 18px !important;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	color: #666;
	    font-weight:300 !important;
}




.et_pb_button {
font-size: 20px !important;
  color: #FFFFFF !important;
	border: 2px solid transparent !important;
  border-radius: 0px !important;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";  background-image: initial;
  background-color: #666 !important;
  padding: .3em 1em .3em .7em;
	margin-top:25px;
}
.et_pb_button:hover {
  border: 2px solid transparent !important;
  padding: .3em 2em .3em .7em;
}


#equipe div.et_pb_text p::after {
  content: "";
  display: block;
  width: 120%;
  height: 8px;
  background-color: #cfcfcf;
  border-radius: 50px;
  margin-top: 5px;
  margin-left: -10%;
}

#equipe div.et_pb_text p
{
		font-size: 18px !important;
}

.et-pb-active-slide .et_pb_slide_description {
    animation-name: none !important;
    animation-duration: 0s !important;
    animation-delay: 0s !important;
    -webkit-animation-name: none !important;
    -webkit-animation-duration: 0s !important;
    -webkit-animation-delay: 0s !important;
}



.et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: 0 1px 3px rgba(0,0,0,.3);
  background-color: #666666b8;
  padding: 25px !important;
  margin-top: -20% !important;
  width: 50% !important;
	float: left;}


@media only screen and (max-width: 980px){
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #000 !important;
	
    }    
	.et_pb_menu_0_tb_header .et_pb_menu__wrap {
        justify-content: flex-start !important;
    }
	
	.et_pb_bg_layout_dark .et_pb_slide_description {
   
     margin-top: 0% !important;
	    width: 100% !important;
	}

	
	.footer-line span {
    white-space: wrap !important;
}
	
	.et_mobile_menu {
  
    border-top: 3px solid #000 !important;
}
	
}
@media only screen and (max-width: 767px) {
    .et_pb_menu_0_tb_header .et_pb_menu__wrap {
		justify-content: flex-start !important;}

#equipe div.et_pb_text p
{
		font-size: 13px !important;
	background-color:#fff !important;
	padding: 0px 5px
}
}
